discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: GNUstep on MacOSX


From: Quentin Mathé
Subject: Re: GNUstep on MacOSX
Date: Mon, 1 May 2006 11:38:23 +0200

Le 24 avr. 06 à 13:47, Yves de Champlain a écrit :

Le 06-04-24 à 06:52, Quentin Mathé a écrit :


Well it's a bit off topic, but may be you can help me… Right now, I'm unable to compile FSF GCC 4.1 on Mac OS X 10.4, I just got this error :


Then I suppose I have to install libgmp (because it isn't part of Mac OS X by default, right ?), but it looks weird in my opinion taking in account it has never been the case in the past iirc.

You need gmp and mpfr

I was still getting the error after installing gmp and mpfr. I found a workaround by passing --disable-multilib (it seems to be mandatory with G4) and running configure with an absolute path. This solution is suggested in this mail <http://gcc.gnu.org/ml/java/2006-02/ msg00225.html> in reply to this one <http://gcc.gnu.org/ml/java/ 2006-02/msg00224.html> just reporting the error I encountered.

Quentin.

--
Quentin Mathé
address@hidden





reply via email to

[Prev in Thread] Current Thread [Next in Thread]